# Neo, compose.

## Maintainers
Primary maintainers over this repo.

- Didier `<didier@faulty.nl>`

## Compose Sections
All sections are divided into files.

### base
> Note: this is an establishing-section. It should not include services.  

This section is responsible for the reverse proxy and all other to establish a proper connection to a service.  

### core
Core is responsible for some essential services used throughout the IXVD/Faulty ecosystem.  

### cloud
Section related to cloud services.  
E.g. Cryptpad.

### devops
Anything related to having a proper development experience.  

### dev-serve
Contains servers used for collaborative development.  
E.g. databases, message brokers, etc.

### games
Any games hosted on neo are located here.

### media
Media servers.

### utils
Utilities that are too category-scarce to get it's own section.

### web
Websites and such.